ISCS#FEP - Feature #1681

QT00ehgraph,i00000,000,00,00,0000000

10/11/2021 11:52 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/11/2021

100%
0.00 hour
0.00 hour

Description

000000Do00o,0000,0o000,0000,b0000000.

History

#1 - 10/11/2021 03:50 PM - shixun yan

- Status changed from New to In Progress

#2 - 10/18/2021 06:52 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
